@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@600;700&amp;family=Montserrat:wght@500;600;700&amp;display=swap');


.banner-slider:not(.slick-initialized) .banner-single:not(:first-child){
    display: none;
}





.video-banner .slider-container {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden;
}
.video-banner .slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
}
.video-banner .slide {
    position: relative;
    min-width: 100%;
    box-sizing: border-box;
}
.video-banner .slide video{
    display: inline-block;
    width: 100%;
    height: auto;
    vertical-align: top;
}
.video-banner .controls {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}
.video-banner .control-btn {
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    color: white;
    
    width: 40px;
    height: 50px;
    cursor: pointer;
}
.video-banner .mute-controls {
    position: absolute;
    bottom: 76%;
    right: 1.5rem;
    border: none;
    color: white;
    cursor: pointer;
    
}




/*===================================================Media Query===========================================*/
@media(min-width:768px){
    .contact-details{border-right: 1px solid #00000020;}
    .about-intro::before{
        content: '';
        width: 50vw;
        height: 100%;
        background-color: #FFFACC;
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 10px;
    }
    .contact{
        background-image: radial-gradient(50% 50.00% at 50% 50.00%, #019444 0%, #007F49 100%);
    }
    .contact.nobgimage{background-image: none;}

    .company-slider-wrap::before{
        content: '';
        width: 50vw;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-color: #FFFACC;
        border-radius: 10px;
    }
    .border-md-right-white-50{border-right: 1px solid rgba(255,255,255,.5);}
}
@media(min-width:992px){
    .header-navbar .navbar-nav .nav-item .submenu {
        position: absolute;
        top: 100%;
        left: 0;
        background: #fff;
        padding: 1rem 0rem;
        width: 150px;
        box-shadow: 5px 5px 10px 0 rgba(0,0,0,.3);
        transition: .3s ease;
        transform: scaleY(0);
        transform-origin: top;
    }
    .header-navbar .navbar-nav .nav-item .submenu.lg {
        width: 250px;
    }
    .header-navbar .navbar-nav .nav-item.hassub{
        padding-right: 2rem;
    }
    .header-navbar .navbar-nav .nav-item:hover .submenu{
        transform: scaleY(1);
    }
    .header-navbar .navbar-nav .nav-item:hover .toggl{
        transform: rotate(180deg);
    }
    .lg-sticky{
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }
}
@media(min-width:1350px){
    .container{max-width: 1280px;}
}
/*iPAD PRO*/
@media(min-width:992px) and (max-width:1199px){
    .header-navbar .navbar-nav .nav-item .nav-link{font-size: .875rem;padding-left: .75rem;padding-right: .75rem;}
    .header-navbar .navbar-nav .nav-item .toggl::before{line-height: 1.5rem;}
    .bcaption .cap-title{font-size: 2.5rem;}
    .why-container .wsingle{font-size: 1rem;flex: 0 0 18%;max-width: 18%;}
    .why-container .wsingle:before{transform: rotate(-6deg);width: 97%;}
    .why-container .wsingle:nth-child(3) ~ .wsingle::before{transform: rotate(6deg);}
    .why-container .wsingle:last-child:after{transform: rotate(9deg);}
    .traingle-wrap{width: 30%;}
    .traingle-wrap > img{width: 100%;}
    .triangle-images .tsingle{width: 120px;}
    .triangle-images .tsingle:first-child{top: calc(50% - 60px);left: calc(100% - 60px);}
    .triangle-images .tsingle:nth-child(2) {top: calc(25% - 30px);left: calc(48% - 30px);}
    .triangle-images .tsingle:nth-child(3) {top: calc(8% - 30px);left: calc(14% - 30px);}
    .mapdet .map-caption p.desc.md {font-size: 1rem;}
    .mapdet .map-caption {max-width: 30%;}
    .mapdet .map-caption.right {right: 20%;}
    .mapdet .map-caption.left {left: -8%;}
}
@media(max-width:1199px){
    .more-btn.lg{font-size: .875rem;}
    .media.br .media-tabs a {padding-left: 2rem;padding-right: 2rem;}
    .contact-sec{background-size: 150px;}
}
@media (min-width:768px){
    .bcaption .cap-title.greenwhite{
        color: #019444;
    }
    .bcaption .cap-desc.cap-red{
        color: #DD3626;
    }
}
/*iPAD*/
@media(min-width:768px) and (max-width:991px){
    .bcaption .cap-title{font-size: 2rem;}
    .contact{background-size: 50%;}
    .saving{background-size: 250px;}
    .why-container .wsingle{font-size: 1rem;line-height:1.4;flex: 0 0 18%;max-width: 18%;}
    .why-container .wsingle > span{margin-bottom: .5rem;}
    .why-container .wsingle:before{width: 92%;transform: rotate(-8deg);}
    .why-container .wsingle:nth-child(3) ~ .wsingle::before{transform: rotate(9deg);top: -11px;}
    .why-container .wsingle:last-child:after{transform: rotate(10deg);}
    .mapdet .map-caption p.desc.md {font-size: .75rem;}
    .mapdet .map-caption {max-width: 38%;}
    .mapdet .map-caption.right {right: 6%;}
    .mapdet .map-caption.left {left: -18%;}
    .mapdet .map-caption .more-btn{font-size: .75rem;}
}
@media(max-width:991px){
    .header-navbar .navbar-nav .nav-item{width: 100%;text-align: left;}
    .header-navbar .navbar-nav .nav-item .submenu{display: none;padding-left: 1rem;}
    .header-navbar .navbar-nav .nav-item .toggl.exp{transform: rotate(180deg);}
    .logintab{padding-left: 1rem;margin-top: 0.5rem;padding-bottom: 1rem;}
    .saving{padding-top: 3rem;}
    .testi-single{padding-left: 0;padding-right: 0;background-position: 0 0,100% 100%;}
}
/*Mobile*/
@media(max-width:767px){
    .header-navbar .navbar-expand-lg .navbar-nav .nav-link{padding-left: 0;}
    .logintab{padding-left: 0;}
    .bcaption .cap-title {font-size: 1.5rem;max-width: 80%;}
    .banner-single > img {min-height: 100vw;object-fit: cover;object-position: 80% 50%;}
    .scrolldown {display: none;}
    .saving,.chit-plans,.testimonials,.contact-sec{background-image: none;} /*No Background Image*/
    .chit-single{padding: 1.25rem 1.25rem 1rem;}
    .chit-single .chit-price{font-size: 1.5rem;}
    .chit-single .chit-saving{font-size: 1rem;}
    .cf-nav .cf-single{font-size: .875rem;padding: .75rem 1.5rem;margin-right: 1rem;}
    .why-single:not(.slick-current)::after{display: none;}
    .mapdet .map-caption{max-width:37%}
    .mapdet .map-caption.right{right: 15%;}
    .mapdet .map-caption.bottom{bottom: 2%;}
    .mapdet .map-caption.left{bottom: -5%;}
    .mapdet .map-caption .desc.md,.mapdet .map-caption .more-btn{font-size: .75rem;}
    .sec-title{font-size: 1.75rem;}
    .presence-list{padding-bottom: 0;}
    .media{background-size: 100px;}
    .ramoji{width: 40%;}
    .job-single .job-head{flex-direction: column;align-items: flex-start;}
    .custom-modal .custom-modal-inner {
        background-image: url(../images/home/pattern8.svg), url(../images/home/pattern9.svg), radial-gradient(50% 50.00% at 50% 50.00%, #019444 0%, #007F49 100%);
        background-repeat: no-repeat;
        background-position: 0 0, 100% 100%;
        background-size: 100px,100px,auto;
        padding: 3rem 1rem;
    }
    .faqs .branch-single .branch-head, .faqs .branch-single .branch-body{padding-left: .75rem;padding-right: 2rem;}
    .faqs .branch-single .branch-head,.faqs .branch-single .branch-body{font-size: 1rem;}
    .company-icon{ width: 15%;}
    .company-icon:nth-child(1){top: 2.5%;}
    .company-icon:nth-child(2) {top: 23%;right: 8%;}
    .company-icon:nth-child(3) {bottom: 23%;right: 8%;}
    .company-icon:nth-child(4){bottom: 2.5%;}
    .company-icon:nth-child(5) {bottom: 23%;left: 8%;}
    .company-icon:nth-child(6) {top: 23%;left: 8%;}
    .company-icon::before {
        width: calc(100% + 20px);
        height: calc(100% + 20px);
        top: -10px;
        left: -10px;
    }
    #exampleModalCenter .close{
        right: 0;
        top: -40px;
    }
    .video-banner .mute-controls {right: initial;left: 1rem;bottom: 1rem;}
}
@media(max-width:320px){
    .conters-v span{width: 19px;height: 24px;padding-top: 2px;}
    .saving-single{width: 82px;height: 82px;font-size: 12px;}
    .mapdet .map-caption{max-width: 42%;}
    .mapdet .map-caption.right{right: 6%;}
    .mapdet .map-caption .desc.md,.mapdet .map-caption .more-btn{font-size: 10px;}
}
